Subject: Re: Request for invoice, Company No: 211870
From: "LLPS Customer Service" <[email-masked]>
To: "Montoya, Shannell, DoIT" <[email-masked]>
Date: Tue, 13 Dec 2011 10:16:16 -0500

Hello Shannell.
I have received your response.  I want to make sure that the order is not duplicated.  Can you make sure that the payment is sent in with the bottom portion of the invoice.  I know sometimes that the payments get sent in with copies of the purchase orders.  I wouldn't want someone to re-submit your order as a new order.
Much appreciated!
Thank you,
Michael B
LLPS

From: Montoya, Shannell, DoIT 
Sent: Monday, December 12, 2011 10:23 AM
To: LLPS Customer Service ([email-masked]) 
Subject: FW: Request for invoice, Company No: 211870

 
Good morning,

I am resubmitting my request - I show the point of contact as "Mike". Can someone please ensure this email is forwarded to him? Thank you,

Shannell Montoya

Shannell Montoya

Executive Assistant to the Cabinet Secretary

Department of Information Technoloy

Office: 505-476-3070

[email-masked]

 

 

From: Montoya, Shannell, DoIT 
Sent: Friday, December 09, 2011 10:57 AM
To: LLPS Customer Service ([email-masked])
Subject: Request for invoice, Company No: 211870

To whom it may concern:

Good morning,

I am with the New Mexico Department of Information in Santa Fe, NM. I need to order posters and I'm having a hard time receiving an invoice to pay off of because your agency does not take purchase documents as a form of payment. I was instructed to send an email request with our company's number: 211870. So, I am attaching a copy of our purchase document request for posters. Please look at each line item which details what we are ordering, to include individual line items for shipping/handling and the amount of posters we are requesting. If you could please send me an 'invoice' for the amount, I can then submit a payment for your 'invoice' and you'll then receive a check in the order amount and we can then have our posters sent to us from your company. You want pre-payment for product and we can't send payment until product is received. J So an 'invoice' will allow me to proceed to ensure you will receive a check prior to shipping our order. Thank you for your assistance and if you need further information, please contact me at my direct office number below.

Shannell Montoya

 

Shannell Montoya

Executive Assistant to the Cabinet Secretary

Department of Information Technoloy

Office: 505-476-3070

[email-masked]